        <footer class="main-footer">
            <strong>Copyright &copy; 2023 <a href="#">Retail Fusion</a>.</strong>
            All rights reserved.
            <div class="float-right d-none d-sm-inline-block">
            <b>Version</b> 1.0.0
            </div>
        </footer>
        <script>
            $(document).ready(function () {
                $(".log_out").click(function (e) {
                    e.preventDefault();
                    Swal.fire({
                        text: 'Sign Out.. Silahkan tunggu..',
                        allowOutsideClick: false
                    });
                    Swal.showLoading();
                    $.get('<?=base_url()?>logout').done(function (data) {
                        window.location.href = '<?=base_url()?>/';
                    }).fail(function (data) {
                        Swal.fire({
                            text:'Sign Out Failed!',
                            icon : 'error'
                        });
                    });
                });
            });
        </script>
    </div>
    <!-- AdminLTE App -->
    <script src="<?=base_url()?>/assets/template/js/adminlte.min.js"></script>
</body>
</html>